Bug 1420243 - EPEL7 support for copr deployment
Summary: EPEL7 support for copr deployment
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Copr
Classification: Community
Component: frontend
Version: unspecified
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: clime
QA Contact:
URL:
Whiteboard:
Depends On: 1355720 1405430 1420252 1420257 1420358
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 09:42 UTC by Martin Juhl
Modified: 2018-04-06 15:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-06 15:20:59 UTC


Attachments (Terms of Use)

Description Martin Juhl 2017-02-08 09:42:51 UTC
Tracker for COPR support on EPEL7/RHEL7/CENTOS7

Comment 1 Pavel Raiskup 2017-02-08 14:52:43 UTC
Adding one not-only-EPEL7 issue.

Comment 2 clime 2018-04-06 15:20:59 UTC
This doesn't seem to proceed. I am closing this as wontfix but it doesn't really mean we will not to add that support at some point.

Comment 3 clime 2018-04-06 15:21:30 UTC
* we will not to want to


Note You need to log in before you can comment on or make changes to this bug.